Subject: Re: Should we do something with #git-devel on Freenode?

From: Felipe Contreras <[email-masked]>
Date: Fri, 21 May 2021 13:38:03 -0500

Jeff King wrote:
> Of course there's value in coordinating. Everybody _can_ hang out on
> their favorite venues and eventually talk to each other, but it's much
> easier if everybody agrees where to go. :)

I don't think it works that way.

I "everybody" agrees to move to Discord, many old-timers won't. Same
with Gitter. And if most people were on IRC, many youngsters wouldn't
come.

There's a limit to how many chat applications you are willing juggle,
and adding one more just to chat with git developers is something many
people won't do.

-- 
Felipe Contreras